import Combine

class {{ module_info.name }}Service {
	let store: CoordinatorStore<{{ module_info.name }}CoordinatorState>
	
	init(store: CoordinatorStore<{{ module_info.name }}CoordinatorState>) {
		self.store = store
	}
}